kylix problem z uruchomieniem (zla wersja glibc?)

Odpowiedz Nowy wątek
2006-04-28 14:37
0

Wpisuje startbcb, oto komunikat bledu:

/mnt/hda8/kylix3/bin/bcblin: relocation error: /mnt/hda8/kylix3/bin/libwine.borland.so: symbol errno, version GLIBC_2.0 not defined in file libc.so.6 with link time reference
[email protected]:/mnt/hda8/kylix3_open#

Czy to oznacza, ze wersja glibc jest nieodpowiednia? Jesli tak, to potrzebuje nowszej wersji czy starszej? [sciana] A jesli nie, to jak moge rozwiazac problem?

Pozostało 580 znaków

2006-04-29 11:09
ZzzZzzZ
0

Tak, sadze ze musisz ja zaktualizowac do wersji 2.0 ale nie wiem czy po takim czyms system Ci ruszy

Pozostało 580 znaków

Odpowiedz
Liczba odpowiedzi na stronę

1 użytkowników online, w tym zalogowanych: 0, gości: 1, botów: 0